/* CSS Document */ 

.class-12224 { 
  color: #504f4f;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/obecne/bg.png');
  background-repeat: repeat-y;
}
.class-12231 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_galerie.jpg');
  background-repeat: no-repeat;
}
.class-12243 { 
  color: #dad8d8;
}
.class-12243 a { 
  color: #dad8d8;
}
.class-12243 a:hover { 
  color: dad8d8;
}
.class-12244 a { 
  color: #ffffff;
}
.class-12244 a:hover { 
  color: ffffff;
}
.class-12250 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_restaurace_2.jpg');
  background-repeat: no-repeat;
}
.class-12263 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_aktivity_3.jpg');
}
.class-12275 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_historie.jpg');
}
.class-12287 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_ubytovani_areal.jpg');
  background-repeat: no-repeat;
}
.class-12299 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_kontakt_2.jpg');
}
.class-12321 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/rekonstrukce.jpg');
}
.class-12371 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_aktualne.jpg');
}
.class-12383 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_ubytovani.jpg');
}
.class-12394 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_galerie_2.jpg');
  background-repeat: no-repeat;
}
.class-14078 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_restaurace_2.jpg');
  background-repeat: no-repeat;
}
.class-14089 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_restaurace_2.jpg');
}
.class-14682 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_aktivni_odpocinek.jpg');
}
.class-14694 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_aktivity.jpg');
}
.class-14706 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_volny_cas.jpg');
}
.class-15634 { 
  background-repeat: no-repeat;
}
.class-15635 { 
  margin-top: -200px;
  float: left;
}
.class-29300 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/kralovka_vizualizace_rekonstrukce.jpg');
}
.class-29790 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_rozhledna_4.jpg');
  background-repeat: no-repeat;
}
.class-29804 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_rezervace.jpg');
  background-repeat: no-repeat;
}
.class-29816 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_cenik.jpg');
  background-repeat: no-repeat;
}
.class-29827 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_firmy.jpg');
}
.class-29842 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_homepage_2.jpg');
  background-repeat: no-repeat;
}
.class-29888 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/aktivity_pro_deti.jpg');
}
.class-29966 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_ubytovani_3.jpg');
  background-repeat: no-repeat;
}
.class-29977 { 
  background-position: top right;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/pom/bg_darkovy_poukaz.jpg');
  background-repeat: no-repeat;
  height: 201;
}
.class-30015 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_rezervace.jpg');
}
.class-30208 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/cenik_hlavni.jpg');
  background-repeat: no-repeat;
}
.class-30222 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_napsali_o_nas.jpg');
}
.class-30446 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_ubytovani_3.jpg');
  background-repeat: no-repeat;
}
.class-30466 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_apartmany.jpg');
}
.class-30573 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_aktivity_3.jpg');
}
.class-32955 { 
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_ubytovani_3.jpg');
  background-repeat: no-repeat;
}
.class-32969 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_apartmany.jpg');
}
.class-32974 { 
  padding: 30px 0px 0px 0px;
}
.class-34878 { 
  background-repeat: no-repeat;
  background-image: url('https://www.hotelkralovka.cz/IS/pu_data/send_files/Image/user_img/hotelkralovka_cz/sekce/bc_ubytovani_3.jpg');
}

 /* CSS Page */ 

.nadpis { 
  font-size: 15px;
  color: #000000;
  padding: 0px 0px 19px 0px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Arial;
}
.nadpis-modry { 
  color: #6ab5d2;
  text-transform: uppercase;
  padding: 0px 0px 19px 0px;
  font-size: 18px;
}
.sekce-nadpis { 
  line-height: 28px;
  font-size: 28px;
  color: #ede8e8;
}
.sekce-anotace { 
  padding: 7px 0px 0px 3px;
  color: #ede8e8;
  text-transform: uppercase;
  font-size: 13px;
}
.nadpis-cerny-home { 
  font-weight: bold;
  color: #000000;
  padding: 0px 0px 19px 0px;
  font-size: 22px;
}
.text-bily { 
  color: #ffffff;
}
.text-modry { 
  color: #6ab5d2;
}
.text-cerny { 
  color: #000000;
}